 























Apple - Legal - Internet Services - Apple Customer Privacy Policy



                        var dataFile = 'privacy-index.json';
                    












 
  
 

 Open Menu 
 Close Menu 


 Apple 


 Shopping Bag    



 Apple 


 Mac 


 iPad 


 iPhone 


 Watch 


 TV 


 Music 


 Support 


 Search apple.com 


 Shopping Bag    













 
  



  
 









/* RSID: */

var s_account="appleglobal,appleuslegal"





s.pageName=AC.Tracking.pageName()+" (us)";
s.channel="www.us.legal"



/************* DO NOT ALTER ANYTHING BELOW THIS LINE ! **************/
var s_code = s.t();




HardwareSoftwareSales & Support Internet ServicesIntellectual PropertyMore Resources









Apple ID and Family Sharing Disclosure


    Please review the Apple Customer Privacy Policy for the country of your residence by clicking on the link below. For customers whose country of residence is not identified, please click on the “Other” link within your region. 






















View Agreement





Home

Legal

Apple Customer Privacy Policy






            Hardware and Software


Hardware Warranties

Software License Agreements

RF Exposure


More Resources


Phishing & Other Suspicious Emails

Government Information Requests

Global Trade Compliance

Supplier Provisions

Contact Apple Legal

FileMaker Legal Information




Sales & Support


AppleCare

Support Communities Terms of Use

Express Replacement Service

Remote Support Terms and Conditions

One to One

Repair Terms and Conditions

Certification Agreements and Policies

Training Service Terms and Conditions

Sales Policies




Internet Services


Website Terms of Use

iTunes Store, App Store, and iBooks Store Terms and Conditions

Game Center Terms and Conditions

iCloud Terms of Service

Apple Maps Terms of Use

Print Services Sales Policies

Print Services Terms of Use

Privacy Policy




Intellectual Property


Unsolicited Idea Submission Policy

Trademarks

Rights and Permissions

Guidelines for Using Apple Trademarks and Copyrights

Piracy Prevention



         



Shop the Apple Online Store (1-800-MY-APPLE), visit an Apple Retail Store, or find a reseller.

Apple Info
Site Map
Hot News
RSS Feeds
Contact Us





Copyright © 2016 Apple Inc. All rights reserved.

Terms of Use
Updated Privacy Policy






